<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Adstate Design System</title>
    <link rel="stylesheet" href="/style.css" />
  </head>
  <body>
    <div id="logo">
      <img src="/images/logotype.png" alt="">
    </div>
    <nav>
      <a href="https://adstate.zeroheight.com/">
        <span>🎨 Brand guidelines</span>
      </a>
      <a href="https://components.design.adstate.com">
        <span>📦 Components library</span>
      </a>
      <a href="https://gitlab.com/adstate_as/adstate-design-system">
        <span>📃 Source code</span>
      </a>
    </nav>
  </body>
</html>
